.path-user .page-header {
    display: none;
}

.path-user form[data-drupal-selector="user-login-form"],
.path-user form[data-drupal-selector="user-pass"],
.path-user form.user-register-form.user-form {
    max-width: 600px;
    margin: 0 auto;
    padding: 25px 0;
}

.path-user form[data-drupal-selector="user-login-form"] button,
.path-user form[data-drupal-selector="user-pass"] button,
.path-user form.user-register-form.user-form button {
    padding: 9px 20px;
    background: transparent;
    display: inline-block;
    color: #002569;
    font-size: 0.75rem;
    border: 1px solid;
    border-color: #002569;
    text-transform: uppercase;
    -webkit-transition: all 0.25s;
    -moz-transition: all 0.25s;
    -o-transition: all 0.25s;
    transition: all 0.25s;
    text-transform: uppercase;
    font-size: 0.875rem;
    line-height: 1rem;
    border-radius: 0;
    margin-top: 5px;
}

.path-user form[data-drupal-selector="user-login-form"] button:hover,
.path-user form[data-drupal-selector="user-pass"] button:hover,
.path-user form.user-register-form.user-form button:hover {
    background: #002569;
    color: #ffffff;
    border-color: #002569;
}

.path-user form[data-drupal-selector="user-login-form"] button.form-submit span.icon,
.path-user form[data-drupal-selector="user-pass"] button.form-submit span.icon,
.path-user form.user-register-form.user-form button.form-submit span.icon {
    display: none;
}

.path-user form[data-drupal-selector="user-login-form"] input,
.path-user form[data-drupal-selector="user-pass"] input,
.path-user form.user-register-form.user-form input {
    border: 1px solid #ccc;
    box-shadow: none;
    border-radius: 0;
}

.path-user form[data-drupal-selector="user-login-form"] label,
.path-user form[data-drupal-selector="user-pass"] label,
.path-user form.user-register-form.user-form label {
    font-weight: 500;
    color: #4d4d4d;
}

.path-user form[data-drupal-selector="user-login-form"] legend,
.path-user form[data-drupal-selector="user-pass"] legend,
.path-user form.user-register-form.user-form legend {
    border-bottom: 0;
    color: #333;
    font-size: 0.875rem;
    font-weight: 600;
    margin-bottom: 10px;
    margin-left: 0;
}

.path-user form[data-drupal-selector="user-login-form"] .field--type-entity-reference,
.path-user form[data-drupal-selector="user-pass"] .field--type-entity-reference,
.path-user form.user-register-form.user-form .field--type-entity-reference {
    margin-top: 0;
}

.path-user .tabs--primary {
    padding-top: 50px;
    border: none;
    display: -webkit-box;
    /* OLD - iOS 6-, Safari 3.1-6 */
    display: -moz-box;
    /* OLD - Firefox 19- (buggy but mostly works) */
    display: -ms-flexbox;
    /* TWEENER - IE 10 */
    display: -webkit-flex;
    /* NEW - Chrome */
    display: flex;
    /* NEW, Spec - Opera 12.1, Firefox 20+ */
    -webkit-justify-content: center;
    /* Safari 6.1+ */
    justify-content: center;
}

.path-user .tabs--primary li a {
    font-weight: 600;
    text-transform: uppercase;
    border: none;
}

.path-user .tabs--primary li a:hover {
    border: none;
    background: transparent;
}

.path-user .tabs--primary li.active a {
    color: #002569;
    border-bottom: 2px solid #002569;
}

.user-login-form .help-block {
    display: none;
}

.user-login-form .form-actions {
    margin-left: 0;
    margin-top: 10px;
}

.user-pass .form-actions {
    margin-left: 0;
}

.user-login-form .form-group {
    margin-bottom: 10px;
}

/**/
.ui-widget.ui-widget-content {
    margin-top: 90px;
}

.ast-admin .footnotes-widget-modal {
    z-index: 110 !important;
}